// 自动 COPY 代码开始
function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}
function JM_cc(ob){
	var obj=MM_findObj(ob); if (obj) { 
	obj.select();js=obj.createTextRange();js.execCommand("Copy");}
	alert("已复制歌曲地址，你可以粘贴给你的朋友了！");
}

// 自动 COPY 代码结束
document.write('<center><input name="page_url" alt="这首歌曲的网址" value="'+window.location.href+'?这首歌蛮好听的，你去听一下!" size="100" style="border: 1 solid #000000"> <input type="button" name="Button" class="button1" value="复制地址" onClick=JM_cc("page_url")></center>');